Wörterbuch für deutsche Sprache ist inkompatibel (gelöst)

  • Ich habe Mozilla Thunderbird Version 2.0.0.17 installiert und habe über Extras > Einstellungen > Verfassen > Rechtschreibung das Wörterbuch für deutsche Sprache mit der neuen Rechtschreibung in einen eigenen Ordner heruntergeladen. Anschließend habe ich über Extras > Add-Ons > Installieren versucht, das Wörterbuch zu installieren. Ich bekam die Fehlermeldung "Deutsches Wörterbuch 1.0.1 konnte nicht installiert werden, da es nicht kompatibel mit Thunderbird 2.0.0.17 ist". Bedeutet das, dass es für diese Version von Thunderbird überhaupt kein deutsches Wörterbuch gibt?


    Der Hinweis von graba war hilfreich, wenngleich ich nun ein Wörterbuch in alter und neuer Rechtschreibung habe; d.h. beide Formen werden akzeptiert. Man bekommt also keine Hilfe, wenn man die alte Schreibweise vermeiden will. Man muss den Dateinamen des herunter geladenen Wörterbuches verkürzen auf Wortbuch, damit die Installation klappt.

    2 Mal editiert, zuletzt von rammi33 ()

  • Hi!


    Hm, versuch's mal mit dem derzeit aktuellen TB_2.0.0.18. Da hab ich's gestern problemlos installieren können und es funktionierte auch. Eigentlich müsste es aber auch mit 2.0.0.17 gehen.


    Gruß, Sünndogskind_2